PHP Handbuch
Zurück |  | Weiter

# px_set_value

(PECL)

px_set_value -- Sets a value

## Beschreibung

bool px_set_value ( resource pxdoc, string name, float value )

Sets various values.

## Parameter Liste

pxdoc

name

  name can be one of the following.

  numprimkeys

    The number of primary keys. Paradox databases always use the first numprimkeys fields for the primary index.

value

## Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

Zurück | Zum Anfang | Weiter
px_set_targetencoding | Nach oben | px_timestamp2string